.producer .producer_info{
  padding-top:0;
}

section{
  padding:20px 0;
}

section.conc{
  background:url("../../c30/img/seasonal/gift_conc_bg.jpg");
  background-repeat: no-repeat;
}

section.conc p{
  padding-right: 4px;
}

.shopBnCont a div.shopBanner{
  max-width:442px;
  margin:auto;
}

.producer .prd_top{
  margin:30px;
  margin-bottom: 0;
  padding-top:30px;
}

h1{
  font-size: 2em;
}

@media screen and (max-width:780px) {
  .producer .prd_top{
  margin:0px;
  }
}

.producer{
  background-color:#fff;
}

.producer .producer_info p{
  font-size: 1.2em;
}

.producer .producer_info p{
  line-height: 2.4em;
}

.producer .producer_info p.tel{
  font-size: 2em;
  color:#555;
}

.producer .producer_info p.note{
  font-size: 1.0em;
  line-height: 1.6em;
  color:#555;
}

.gold_hd{
  height: 6px;
  background: #99741a; /* Old browsers */
  background: -moz-linear-gradient(left, #99741a 0%, #e0d070 33%, #6e510d 67%, #f5de9f 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #99741a 0%,#e0d070 33%,#6e510d 67%,#f5de9f 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #99741a 0%,#e0d070 33%,#6e510d 67%,#f5de9f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99741a', endColorstr='#f5de9f',GradientType=1 ); /* IE6-9 */
}

.prod_in .prod{
  display: block;
  width:48%;
  float:left;
  margin-right: 2%;
  margin-bottom: 30px;
}

@media screen and (max-width:780px) {
  .prod_in .prod{
    display: block;
    width:100%;
    float:none;
  }
}

.key_img{
  max-width: 480px;
  margin:auto;
  text-align: center;
}

.key_img img{
  margin-bottom: 16px;
}

.key_img .cap{
  background: #ebe8dd;
  border-radius: 20px;
  display: inline;
  padding:7px 10px;
  font-size: 1.2em!important;
}

@media screen and (max-width:780px) {
  .key_img .cap{
    margin:7px 5px;
    font-size: 0.74em!important;
  }
}

.wide_img{
  width: 100%;
  padding-bottom: 20px;
}

.shopBnCont p{
  text-align: center;
  margin:0;
  font-size: 0.98em!important;
}

.shopBnCont img{
  margin: 0!important;
}

.situ{
  max-width:500px;
  margin:auto;
}

.office{
  width: 100%!important;
  max-width: 800px;
  margin: auto;
  margin-bottom: 20px;
}
